Page MenuHomePhabricator

Srpskohrvatski is no longer viewed as a language
Closed, DeclinedPublic

Description

Author: defari

Description:
After the Balkan war in the 90s, the Srpskohrvatski (spoke in Bosnia, Croatia and Serbia) was broken down to three languages now:

  • Bosnian
  • Croatian
  • Serbian

No one says Serbocroatian anymore.


Version: unspecified
Severity: normal

Details

Reference
bz36548

Related Objects

StatusAssignedTask
DeclinedNone
DeclinedNone

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 12:24 AM
bzimport set Reference to bz36548.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.May 5 2012, 5:53 PM

What's TWA?
Please use the URL field.
Which language code are you talking about?

Thehelpfulonewiki wrote:

Bump on this bug, says it was an issue in 1.20wmf2, is this still a problem now that 1.20wmf3 has been released?

Language code in sh, Siebrand.

agray added a comment.Jul 3 2012, 11:05 AM

I believe this is relating to sh.wikipedia.org (and possibly sh.wiktionary.org) - these projects are in Serbo-Croatian, which is not viewed as a valid language by many people, and we have parallel Wikipedias in Serbian (sr), Croatian (hr), etc.

sr.wikipedia was briefly closed in 2005 but was then reopened after a discussion on meta; if this is a proposal to close that project, it should probably be listed at http://meta.wikimedia.org/wiki/Proposals_for_closing_projects for community discussion.

Note that the project is reasonably well-used - it has 50,000 articles, the same level of traffic as the Basque or Georgian Wikipedias, and about 30 moderately active contributors.

agray added a comment.Jul 3 2012, 11:06 AM

In my last comment, please read "sh.wikipedia was briefly closed in 2005" - sr.wikipedia has never been closed! apologies.

Discussion to reopen it in 2005: http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikipedia_Serbo-Croatian

Closing this as LATER. If and when the situation would ever arise where sh coded wikis no longer exist, we can remove the code. As MediaWiki is used with sh language codes within Wikimedia, this is something that cannot be resolved for historic reason. Even though initially this may have started as something with a political background and this language code would no longer be accepted now, it is what it is.